/*
Template Design by TheWebhub.com
http://www.thewebhub.com
Released for free under a Creative Commons Attribution-Share Alike 3.0 Philippines
*/

/** Common Styles */

body {
	margin: 0px 0 0px 0;
	padding: 0;
	text-align: left;
	line-height: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #333333;
}

h1, h2, h3 {
	padding: 0;
	margin: 0;
	color: #000000;
}

strong {
	color: #000000;
}

p, ul, ol {
	margin-bottom: 1.5em;
}

ul {
	margin: 0px;
	padding: 0;
}

a {
	color: #0066FF;
	border-bottom: 1px #97C8E5 dotted;
}

a:hover {
	text-decoration: none;
	color: #005880;
}

/** Style for header starts here */

#header {
	width: 100%;
	height: 80px;
	margin: 0px;
	vertical-align: top;
	color:#FFFFFF;	
	background: url(/images/fondo-header.jpg) repeat;
	border-bottom-color:#999;
	border-bottom-style:solid;
	border-bottom-width: 3px;
	background-color: #F7F7F7;
	
}

#header p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px;
	padding: 0px;
	color: #FFFFFF;
}

#header p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-image:url(/images/img03.jpg);
	font-style: bold;
	border: 1px #97C8E5 dotted;
}
#header strong {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
#header h1 {
	margin-top: 5px;
	font-size: 18px;
	padding: 0px;
	vertical-align: middle;
	color: #fff;
	font-family: "Trebuchet MS";
}

#header h2 {
	padding: 5px 0px 0px 0px;
	font-size: 1.8em;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
}

#header h3 {
	padding: 2px 0px 0px 0px;
	font-size: 1.2em;
	color: #FFFFFF;
}

#header form {

	
}
#header clear {
	clear:both;
	}
	
#header input, select  {

}
#header button {

}


/** Style for menu starts here */

#menu {
	width: 100%;	
	height: 35px;
	margin: 0px auto;
	background: #333;
}

#menu ul {
	margin-left: 20px;
	padding: 0 0 0 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	border: none;
	/** background: url(images/img05.jpg) no-repeat left 55%; */
	padding: 10px 30px 10px 10px;
	text-decoration: none;
	color: #EAEAEA;
	font-family: Arial, Helvetica;
	font-size: 17px;
	font-weight: bold;
}

#menu a:hover {
	color: #FFFFFF;
}

/** Categorķas **/

#categorias {
	width: 100%;	
	margin: 5px 0px 5px 0px;
}

#categorias ul {
	margin: 0px;
	padding: 0 0 0 0px;
	list-style: none;
}

#categorias li {
	float: left;
	background-color: #666;
	width: 99px;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;    
	margin: 0px;
}

#categorias a {
	padding: 4px;
	text-decoration: none;
	color: #FFCC66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	/*background: url(images/img04.gif) no-repeat left 55%;*/
}

#categorias a:hover {	
	color: #000;
	}

#redes-top {

	width: 991px; 
	height: 95px; 
	padding: 3px; 
	margin: 3px 5px 5px 0px;
	border-color:#CCCCCC;
	border-style:dotted;
	border-width: 1px;
	background-color: #F7F7F7;
	clear:both;
	
}

#redes-top h2 {
	text-align:center;
	font:Verdana, Arial, Helvetica, sans-serif;
	border-color:#EAEAEA;
	padding: 5px;
	border-style:solid;
	border-width: 1px;
	background-color: #FFFF99;
}

/** Style for wrapper starts here */

#wrapper {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0;
	background-color: #FFFFFF;
}

/** Style for content starts here */

#content {
	width: 678px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
}

#content h2 {
	font-family: "Trebuchet MS";
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	line-height:normal;
	/*border-bottom: 1px #CCCCCC dashed;*/
	margin-bottom: 10px;
	padding-left: 10px;
}

#content h3 {
	font-family: "Trebuchet MS";
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	line-height:normal;
	margin-bottom: 25px;	
	margin-left: 50px;
}

#content h4 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #000000;
	margin-left: 10px;
	margin-bottom: 10px;
}

#content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-left: 0px;
}

#content a {
	text-decoration: none;
}

#right {
	float: right;
	width: 678px;
	/*background-image:url(../../images/fondo-right.gif);*/
	padding: 0px;
	margin-top: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
}

#right ul {
	margin: 0px 0px 10px 0px;
	list-style: none;
}

#right li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 0px;
	/*background: url(images/img06.jpg) no-repeat 0 7px;*/
	line-height: 18px;

}

#right img {
	margin-right: 5px;
	margin-left: 5px;
}

#right .post {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 678px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	color: #333333;
	background-color: #FFFFFF;
}

#right .clear {
	clear:both;
}
#right .direccion {
	background-color: #FBFDFF;
	border:solid 1px #cccccc;
	padding:5px;
	margin: 0px 0px 10px 10px;
	width: 660px;	
}

#right .premium {
	/*border-left:solid 1px #FFCC66;*/
	padding: 5px 0px 5px 55px;
	margin: 5px 0px 5px 10px;
	width: 617px;
	font-size: 11px;
	background: #FFFF99 url(http://www.guiaserviciosproductos.com/images/fondo-direccion.jpg) no-repeat;
}

#right .sec {
	color : #333333;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 1px;
	margin-bottom : 1px;
	margin-left : 1px;
	margin-right : 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom: 1px #CCCCCC dashed;
	border-left-style: none;

}
#right .subsec {
	color : #000000;
	font-size : 11px;
	font-family: Verdana;
	margin-top : 2px;
	margin-bottom : 1px;
	margin-left : 1px;
	margin-right : 1px;
	line-height:normal;
}

#right .votos {
	color : #FFFFFF;
	background-color: #333333;
	font-size : 11px;
	font-family : Trebuchet MS;
	margin: 1px;
}

#right .publicidad {
	background-color: #FFFF99;
	padding: 15px 10px 0px 60px;
	width: 660px;
	height: 105px;
	background-image:url(../../images/fondo-publicidad.jpg);	
}

#right .publicidadhalf {
	text-align:center;
	background-color: #FFFF99;
	padding: 5px 10px 5px 15px;
	width: 290px;
	height: 110px;
	background-image:url(../../images/fondo-publicidad-half.jpg);	
}
#nav li {
	font-family: Arial, Helvetica, sans-serif;
    float: left;
    list-style: none;
    width: 100px;
    font-size: 13px;
    text-align: left;
	font-weight: bold;
}
#highlights {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 300px;
	margin: 15px 0px 0px 20px;
	line-height: 20px;
	font-weight: bold;
	padding: 0px;
	background-color:#FFFFFF;
}
#highlights .clear {
	clear:both;
}
#highlights ul {list-style:none; color:#999999; text-align:left; padding: 0px; line-height: 16px;}
#highlights li {float:left; width: 85px; display:block; padding:0px; background: none; font-size:12px;}
#highlights li a:hover { padding:2px; background:#000; color:#fff; font-size: 12px; }
#highlights p {
	margin-top: 0px;
	margin-bottom: 1px;
	font-family: "Trebuchet MS";
	font-size: 12px;
}
#highlights .titulo {
	padding:5px;
	display:block;
	height: 25px;
	border:solid 1px #FFF;
	background-color:#333;
	margin:3px 3px 10px 0px;
	color: #EAEAEA;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	}
#highlights h1 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	padding-bottom: 10px;
}

#highlights h3 {
	font-family: Arial, Helvetica;
	font-size: 22px;
	color:#000000;
}
#highlights a {
	color:#0066FF;
}

#highlights a:hover {
	color:#00CCFF;
}

/** Style for footer starts here */

#footer {
	clear: both;
	width: 100%;
	height: 60px;
	margin: 0px auto;
	padding-top: 2px;
	border-top: 1px solid #444444;
	background: #000000;
	font-size: 10px;
	color: #FFF;
}

#footer .copyright {
	float: center;
	margin: 0px;
	padding-left: 20px;
	text-align: center;
	color:#FFFFFF;
	font-size: 12px;
}

#footer .links {
	float: right;
	margin: 0px;
	padding-right: 20px;
	text-align: center;
}

#footer .css {
	padding-left: 20px;
	background: url(images/image01.png) no-repeat left 50%;
}

#footer .xhtml {
	padding-left: 20px;
	background: url(images/image02.png) no-repeat left 50%;
}

#footer a {
	border-bottom: 1px #E5E5CC dashed;
	text-decoration: none;
	color: #fff;
}
